// import { render, screen } from '@testing-library/react';
// import App from './App';

test('renderizar el login', () => {
  console.log('test')
    // render(<App />);
    // const linkElement = screen.getByText(/GrupoDIT/i);
    // expect(linkElement).toBeInTheDocument();
});
